
#stacks_in_1415_page26 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_66053_page26 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_66046_page26 {
	border: solid rgba(255, 128, 0, 1.00);
	border-width:  3px;
	padding:  10px;
}

#stacks_in_66058_page26 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_66058_page26 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_66061_page26 .kulervimeo{margin-right: auto;margin-left: auto;-webkit-box-shadow: 0px 0px 3px #000000;
-moz-box-shadow: 0px 0px 3px #000000;
box-shadow: 0px 0px 3px #000000;}
#stacks_in_66061_page26 .vimeo-slice{text-align: left;margin-top: 10px;}
#stacks_in_66061_page26 .vimeowrap{width:400px;margin-right: auto;margin-left: auto;position: relative;}
#stacks_in_66061_page26 .vimeo-outerwrap{text-align: center;margin-right: auto;margin-left: auto;}
#stacks_in_66061_page26 .vimeowrap a{color: #131313;text-decoration: none;}
stacks_in_66061_page26 .vimeowrap a{text-align: center !important;}
#stacks_in_66061_page26 .vimeo-inline{display: inline-block;}
#stacks_in_66061_page26 .vimeoheading{text-align: center;margin-bottom: 10px;font-weight: normal;font-size: 14px;}
#stacks_in_66064_page26 .kulervimeo{margin-right: auto;margin-left: auto;-webkit-box-shadow: 0px 0px 3px #000000;
-moz-box-shadow: 0px 0px 3px #000000;
box-shadow: 0px 0px 3px #000000;}
#stacks_in_66064_page26 .vimeo-slice{text-align: left;margin-top: 10px;}
#stacks_in_66064_page26 .vimeowrap{width:400px;margin-right: auto;margin-left: auto;position: relative;}
#stacks_in_66064_page26 .vimeo-outerwrap{text-align: center;margin-right: auto;margin-left: auto;}
#stacks_in_66064_page26 .vimeowrap a{color: #131313;text-decoration: none;}
stacks_in_66064_page26 .vimeowrap a{text-align: center !important;}
#stacks_in_66064_page26 .vimeo-inline{display: inline-block;}
#stacks_in_66064_page26 .vimeoheading{text-align: center;margin-bottom: 10px;font-weight: normal;font-size: 14px;}

#stacks_in_66056_page26 {
	border: solid rgba(255, 128, 0, 1.00);
	border-width:  3px;
	padding:  10px;
}

#stacks_in_66048_page26 {
	padding: 15px 0px 15px 0px;
}

#stacks_in_1417_page26 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1417_page26 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1417_page26 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1476_page26 {
	margin: 15px 0px 10px 0px;
}

#stacks_in_1486_page26 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1486_page26 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4807_page26 {
	padding: 15px 0px 15px 0px;
}

#stacks_in_4281_page26 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_4281_page26 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_4281_page26 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_4281_page26 {
	margin: 10px 0px 15px 0px;
}

#stacks_in_1508_page26 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1508_page26 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1508_page26 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_888_page26 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_5872_page26 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_5872_page26 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4329_page26 {
	background-color: rgba(255, 241, 185, 1.00);
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding:  10px;
}

#stacks_in_4353_page26 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4353_page26 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4353_page26 {
	margin: 10px 0px 0px 0px;
}
